@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.otf');
  font-weight:400;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-ExtraBold.otf');
  font-weight:800;
  font-display: swap;
}
@font-face {
  font-family: 'Aclonica';
  src: url('../fonts/Aclonica.ttf');
  font-display: swap;
}


/*header css*/
*{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin:0;padding:0;}
html {font-family: sans-serif;line-height: 1.15; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -ms-overflow-style: scrollbar; -webkit-tap-highlight-color: transparent;}
body{margin:0; padding:0; background:#4B1383; font-family:Montserrat, sans-serif; font-size:16px; color:#f8f9fa; line-height:30px; background-attachment:fixed;}
/*.body_bg{background:#060606;}*/
.body_bg:before{content:''; position:fixed; left:-250px; top:250px; right:auto; z-index:-1; bottom:auto; width:500px; height:500px; border-radius:1000px; background-image:linear-gradient(45deg,#059dff,#36c6f0); opacity:.25; -webkit-filter:blur(100px); filter:blur(100px);}
.body_bg:after{content:''; position:fixed; left:auto; top:-150px; right:-250px; bottom:auto; z-index:-1; width:500px; height:500px; border-radius:1000px; background-image:linear-gradient(45deg,#fb5343,#6549d5);; opacity:.25; -webkit-filter:blur(100px); filter:blur(100px);}
a{text-decoration:none;}
img{width:100%; display:block;}
.hidden_header{height:150px;}
header{position:fixed; z-index:91; top:0; left:0; right:0; background:#EBDDFB; padding:25px 0 0;}
.logo{display:flex; align-items:center;}
.logo img{height:50px; width:auto;}
.phone{color:#531B8B; font-size:20px; font-weight:600; margin:auto 0 auto auto; border:#000 solid 2px; padding:5px 15px; border-radius:5px;}
.phone span{color:#531B8B;}
.phone img{display:inline-block; max-width:20px; margin-bottom:-3px;}
.menu{width:100%; background:#32034A; border-top:#313131 solid 1px; border-bottom:#fff solid 1px; border-top:#fff solid 1px; margin-top:25px;}
.menu input[type=checkbox], .menu label{display:none;}
.nav_links{height:100%; text-align:center;}
.nav_links ul{display:flex; margin:0; padding:0;}
.nav_links ul li{flex:1 1 auto; list-style:none; font-size:15px; text-transform:capitalize; letter-spacing:.5px; font-weight:500;}
.nav_links ul li a{color:#fff; padding:10px 0; display:block;}
.nav_links ul li a:hover{color:#ffc107;}
.nav_links ul li img{display:inline-block; margin-right:7px; margin-bottom:-4px; width:auto; height:20px;}

.container{max-width:96%; padding-left:15px; padding-right:15px; margin-left:auto; margin-right:auto;}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.col-sm-1{-webkit-box-flex:0;-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%;}
.col-sm-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%;}
.col-sm-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%;}
.col-sm-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
.col-sm-5{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%;}
.col-sm-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
.col-sm-7{-webkit-box-flex:0;-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%;}
.col-sm-8{-webkit-box-flex:0;-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
.col-sm-9{-webkit-box-flex:0;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%;}
.col-sm-10{-webkit-box-flex:0;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%;}
.col-sm-11{-webkit-box-flex:0;-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%;}
.col-sm-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{padding-left:15px; padding-right:15px;}
h1, h2, h3, h4, h5, h6{font-family:'Aclonica', sans-serif; color:#ffc107; font-weight:normal; line-height:1.5; text-transform:uppercase;}
h1{margin:0 0 1.5rem; font-size:40px;}
h2{margin:0 0 1.5rem; font-size:35px;}
h3{margin:0 0 1.5rem; font-size:30px;}
h4{margin:0 0 1.5rem; font-size:25px;}
h5{margin:0 0 1.5rem; font-size:22px;}
h6{margin:0 0 1.5rem; font-size:22px;}
.mt-4{margin-top:2rem;}
.mt-5{margin-top:3rem;}
.pt-0{padding-top:0;}
.pb-3{padding-bottom:3rem;}
.mb-0{margin-bottom:0 !important;}
.pl-2{padding-left:2rem;}
.pr-2{padding-right:2rem;}
.pr-4{padding-right:4rem;}
.pl-5{padding-left:5rem;}
.img-fluid{max-width:100%;}
.desk-top{display:block!important;}.mobile{display:none!important;}
.banner{padding:0;}
.banner img{width:100%;}
section{padding:4rem 0; min-height:233px;}
.heading_main{margin-bottom:3rem; text-align:center; position:relative;}
.heading{font-size:45px; font-family:'Aclonica', sans-serif; color:#ffc107; font-weight:normal; position:relative; line-height:1.3; text-transform:uppercase;}
.heading span{display:block; color:#fff; font-size:27px; margin-top:15px;}
.heading span a{color:#fff;}
.center_bg{text-align:center;}
p{margin:0 0 1.5rem 0;}
p a, p strong, .center_bg ol li a, .center_bg ul li a{color:#ffc107; font-weight:500;}
.whatsapp{height:130px; margin:3rem auto 0;}
.escorts_bg{border-top:hsla(0,0%,100%,0.1) solid 1px;}
.escorts{color:#fff; font-size:15px; position:relative; overflow:hidden; margin-bottom:1rem; padding:0px; border-radius:7px; text-align:left; background:#220232; -webkit-transition: all 0.4s ease-in-out 0s; transition: all 0.4s ease-in-out 0s;}
.escorts figure{position:relative; margin-bottom:10px;}
.escorts figure img{border-radius:7px; transition-duration:2s;}
.escorts figure:hover img{transform:scale(1.08); -webkit-transform:scale(1.08); -moz-transform:scale(1.08);}
.escort_content{padding:10px 20px 0; margin-top:10px; color:#fff;} 
.name{font-size:20px; font-family:Roboto; font-weight:500; line-height:normal; margin-bottom:5px;}
.type{font-weight:500; color:#F5D20E; margin-bottom:10px;}
.rating{margin:0 20px; padding:5px 20px; border-top:#fff solid 1px;}
.star{margin:0 2px; background:url(../images/star.webp); width:15px; height:15px; background-size:100%; display:inline-block;}
.half_star{margin:0 2px; background:url(../images/half_star.webp); width:15px; height:15px; background-size:100%; display:inline-block;}
.btn{background:#f22a39; color:#fff; font-size:16px; font-weight:500; line-height:normal; padding:15px 60px; border-radius:30px; border:#fb6b75 solid 1px; position:relative;}
.btn:hover{background:#dfb326; color:#fff; border-color:#dbc782;}
.center_bg ol{margin:0 auto 25px; padding:0; text-align:left; width:95%;}
.center_bg ol li{margin:25px 0 0; padding:0;}
.center_bg ol li p{margin-bottom:15px; text-align:justify; font-size:15px;}
.center_bg ol li strong, .center_bg ol li h3, .center_bg ol li h4{font-size:18px; color:#ffc107; font-family:'Aclonica', sans-serif; font-weight:normal; display:block; margin-bottom:5px;}
p+h4, p+h3, p+h2{margin-top:2.7rem;}
.justify{text-align:justify;}
.text-left{text-align:left;}
.about_bg h2{font-size:30px;}
.about_bg ul.list{width:100%; display:flex; flex-wrap:wrap; margin-bottom:15px;}
.about_bg ul.list li{width:33%;} 

/*-- move top --*/
#toTop{bottom:20px; right:20px; display:none; width:40px; height:40px; overflow:hidden; position:fixed; text-decoration:none; z-index:9999; font-size:0; color:transparent; background:#192530; border-radius:50%; opacity:0.8;}
#toTop:after{color:#fff; content:''; font-size:18px; line-height:37px; font-family:'FontAwesome'; text-align:center; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:url(../images/arrow-up-icon.webp) no-repeat 12px 11px; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
/*-- //move top --*/
/*-- footer --*/
footer{background:#000000; padding-top:0rem; font-size:14px; overflow-x:hidden; padding-top:50px}
.f_heading{font-family:'Aclonica', sans-serif; color:#fff; font-size:20px; font-weight:normal; margin-bottom:35px; line-height:normal; text-transform:uppercase;}
.footer-grids ul{margin:0px; padding:0;}
.footer-grids ul li{list-style-type:none; margin-bottom:8px;}
.footer-grids ul li a{color:#fff; font-weight:normal; position:relative; font-size:16px}
.footer-grids ul li a:hover{color:#059dff;}
.footer-grids ul li a:before{content:""; width:5px; height:5px; background:#059dff; float:left; margin-top:13px; margin-right:15px; border-radius:25px;}
.footer-grids ul li:last-child{margin-bottom:0;}
.copyright{border-top:#fff solid 1px; padding:1rem 0; margin-top:2.5rem; color:#fff; font-size:16px; text-align:center; background:#2A0450;}
.copyright a{color:#F5D20E;}
.f_logo{height:40px; width:auto; margin-bottom:2rem;}
.footer-grids p{margin-bottom:20px; color:#fff;}
.footer-grids p a{font-weight:700;}
.footer-grids p img{height:20px; width:auto; display:inline-block; margin-bottom:-5px; margin-right:10px;}
.social{display:flex; margin-top:1.5rem;}
.social img{filter:invert(1); height:17px; width:17px;}
.social a{display:inline-block; background:#0f0f11; width:45px; height:45px; display:flex; align-items:center; justify-content:center; margin-right:15px; border-radius:50%;}
.social a:hover{background:#059dff;}
footer svg{width:calc(129% + 1.3px); height:127px;}
footer svg path{fill:#060606;}

/*-- //footer --*/
.pull-left{float:left;}
.pull-right{float:right;}
.area_bg{background:linear-gradient(#0000, rgb(101 73 213 / 38%), #0000); border-top:hsla(0,0%,100%,0.1) solid 1px; padding-bottom:0;}
.area_bg .heading{color:#fff;}
.area{background:linear-gradient(95deg,#059dff 15%,#6549d5 45%,#e33fa1 75%,#fb5343) 98%/200% 100%; margin:1rem 0; padding:5px; border-radius:5px; position:relative; overflow:hidden; position:relative; transition-duration:2s;}
.area:hover{transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05);}
.area .name{font-family:'Aclonica', sans-serif; font-size:27px; color:#ffc107; font-weight:normal; position:absolute; bottom:5px; left:5px; right:5px; background:linear-gradient(rgb(58, 36, 90, 0%), rgb(27 1 48)); text-align:center; padding:40px 10px 15px; margin-bottom:0; text-shadow:1px 4px 6px #bf9107;}
.box_text{background:#0f0f11; padding:20px; font-size:15px; box-shadow:0 1px 1px hsl(0deg 0% 100% / 10%); border-radius:0 0 15px 15px;}
.box_text h3{font-size:18px;}
.box_text p{text-align:justify;}
.center_bg .ul_area{margin:3rem 0; padding:0; display:flex; justify-content:center; flex-wrap:wrap;}
.center_bg .ul_area li{margin:0; padding:7px 7px; list-style:none; width:14%;}
.center_bg .ul_area li a{display:block; background:#0f161d; border-radius:25px; padding:.5rem .5rem .5rem; font-family:'Aclonica', sans-serif; color:#fff; letter-spacing:.5px; box-shadow:0 1px 1px hsl(0deg 0% 100% / 21%); transition-duration:2s; position:relative; font-size:16px;}
.center_bg .ul_area li a:hover{box-shadow:0 0 20px 5px rgba(251,83,67,0.1); transform:scale(1.01); -webkit-transform:scale(1.01); -moz-transform:scale(1.01);}
.center_bg .ul_area li img{width:75px; margin:0 auto 25px; background:#16202a; padding:15px; border-radius:50%;}
.h_box{background:rgb(252, 230, 144, 80%); color:#af0303; padding:9px 20px 5px; display:inline-block; border-radius:5px;}
.box{background:rgb(15, 15, 17, 55%); padding:25px; border-radius:15px; box-shadow:0 1px 1px hsl(0deg 0% 100% / 10%);}

.category_bx{background:linear-gradient(95deg, #1f273e 15%, #242744 45%, #3b264e 75%, #3c2950); border-radius:5px; margin-top:1rem; padding:20px;}
.category_bx ul{margin:0; padding:0;}
.category_bx ul li{margin:0; padding:14px 0 14px 35px; list-style:none; position:relative;}
.category_bx ul li:before{content:''; background:url(../images/bullet.webp); background-size:100%; width:22px; height:22px; position:absolute; left:0; top:14px;}
.category_bx ul li a{color:#fff;}
.category_bx ul li a:hover{color:#ffc107;}
.category_bx h5{font-size:22px; color:#fff; border-bottom:#fff solid 1px; padding-bottom:10px; margin-bottom:2rem; border-radius:6px;}
ul.list{margin:0 auto 3rem; padding:0; text-align:left; width:91%;}
ul.list li{margin:0; padding:10px 0 10px 35px; list-style:none; position:relative; font-size:14px;}
ul.list li:before{content:''; background:url(../images/checkbox.webp); background-size:100%; width:18px; height:18px; position:absolute; left:0; top:15px;}
.partner{margin:0; padding:0; margin-top:20px}
.partner li{margin:4px 2px; padding:0; display:inline-block; font-size:18px; font-weight:500}
.partner li a{background:#000; color:#fff; padding:6px 20px; border-radius:30px; border-bottom:#3a4b5c solid 1px;}
.partner li a:hover{background:rgb(148 25 25);}
.add_main{margin-top:3rem; margin-bottom:4rem;}
.add_main.pt-0{margin-top:0; margin-bottom:0;}
.left_content{padding-bottom:2rem;}
.category{position:relative; overflow:hidden; margin-bottom:2rem; border-radius:7px; text-align:left; background:#0f0f11; -webkit-transition: all 0.4s ease-in-out 0s; transition: all 0.4s ease-in-out 0s;}
.category figure{position:relative; margin-bottom:10px;}
.category figure img{border-radius:7px; transition-duration:2s;}
.category figure:hover img{transform:scale(1.08); -webkit-transform:scale(1.08); -moz-transform:scale(1.08);}
.category h3{padding:15px 25px; margin-bottom:5px; font-size:20px; font-family:Montserrat, sans-serif; font-weight:800;}







@media (max-width:1199px) {
.container{max-width:990px;}
.heading{font-size:40px;}
.heading span{font-size:23px;}
h2{font-size:30px;}
h3{font-size:27px;}
h4{font-size:24px;}
.center_bg ol{width:90%;}
ul.list{width:70%;}
.footer-grids .pl-5{padding-left:2rem;}


}


@media (max-width:896px) {
body{font-size:15px;}	
.container{max-width:100%;}
.hidden_header{height:70px;}
header{padding-top:14px;}
/*mobile menu css*/
.menu{width:auto; margin-top:13px;}
.nav_links{display:block;position:fixed;top:79px;left:-100%;right:0;background:#060606;padding:20px;line-height:37px;transition:all .5s ease;z-index:999;}.menu input[type=checkbox]{display:none;}.menu :checked + .nav_links{display:block;left:0;overflow:auto;padding-bottom:90px;}.menu label{display:block; position:absolute;left:10px;top:17px;}.menu .nav_links{display:none;}.menu label img{height:35px;}.menu .nav_links ul{display:block; text-align:left;}.menu .nav_links ul li{border-bottom:#222222 solid 1px;font-size:15px;}.logo{margin-left:3.5rem;}.desk-top{display: none!important;}.mobile{display: block!important;}
/*end mobile menu css*/

.heading{font-size:30px;}
.heading span{font-size:20px;}
h2{font-size:27px;}
h3{font-size:21px;}
h4{font-size:20px;}
.center_bg ol{width:95%;}
ul.list{width:95%;}
.area .name{font-size:23px;}
.box_text{font-size:14px;}
.center_bg .ul_area{padding:0;}
.center_bg .ul_area li{width:25%;}
.category_bx{padding:15px;}
.footer-grids .pr-4{padding-right:15px;}
.footer-grids .pl-5{padding-left:2rem;}
.phone{margin-right:15px;}
footer{font-size:13px;}
.footer-grids .pl-5{padding-left:15px;}



}

@media (max-width:736px) {
.escorts_bg .col-sm-3{flex:0 0 33.333%;max-width:33.333%;}
.area .name{font-size:20px;}
.about_bg .col-sm-5, .capture_bg .col-sm-7, .left_content .col-sm-4{flex:0 0 100%;max-width:100%;}
.about_bg .col-sm-7, .capture_bg .col-sm-5, .left_content .col-sm-8{flex:0 0 100%;max-width:100%; margin-top:2rem;}
.about_bg .col-sm-6{flex:0 0 100%;max-width:100%; margin-bottom:2rem;}
.about_bg .col-sm-6:last-child{margin-bottom:0;}
footer .col-sm-4:first-child{flex:0 0 100%;max-width:100%;}
footer .col-sm-4{flex:0 0 50%;max-width:50%; margin-bottom:2.5rem;}
.f_heading{font-size:22px;}
.copyright{margin-top:0;}
.center_bg .ul_area li{width:33.33%;}
.footer-grids .col-sm-5{flex:0 0 100%; max-width:100%;}
.footer-grids .col-sm-4, .footer-grids .col-sm-3{flex:0 0 50%; max-width:50%;}
.footer-grids .pl-5{padding-left:4rem;}
.social{margin-bottom:3rem;}
footer svg{width:calc(140% + 1.3px); height:90px; margin-bottom:4rem;}


}

@media (max-width:667px) {
.heading{font-size:27px;}
h2{font-size:23px;}
.escorts_bg .col-sm-3, .area_bg .col-sm-4{flex:0 0 50%;max-width:50%;}


}

@media (max-width:568px) {
.logo img{height:45px;}	
.nav_links{top:74px;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{flex:0 0 100%; max-width:100%;}
.partner li{font-size:12px;}
.add_main .col-sm-4{flex:0 0 50%;max-width:50%; margin-bottom:2rem;}
.add_main .col-sm-4:last-child{margin-bottom:0;}
.add_main{margin-bottom:3rem;}
.center_bg ol{width:93%;}
.phone{font-size:17px;}
.center_bg .ul_area li{width:50%;}

}

@media (max-width:480px) {
.footer-grids .col-sm-4, .footer-grids .col-sm-3{flex:0 0 100%; max-width:100%;}
.footer-grids .pl-5{padding-left:15px;}
.partner li a{padding:6px 14px;}
.add_main .col-sm-4{flex:0 0 100%;max-width:100%;}
.heading, .about_bg h2{font-size:24px;}
h2{font-size:21px;}
.escorts_bg .col-sm-3, .area_bg .col-sm-4{flex:0 0 100%;max-width:100%;}
.center_bg ol{width:90%;}
.phone{margin-right:75px;}
.phone{margin-top:15px;}
.about_bg ul.list li{width:50%;}
footer svg{width:calc(200% + 1.3px); height:60px; margin-bottom:6rem;}


}

@media (max-width:375px) {
.logo img{height:40px;}	
.nav_links{top:69px;}
.center_bg .ul_area li{width:90%;}
	
}
	
@media (max-width:320px) {
.logo{margin-left:3rem;}

}
